html {
  scroll-padding-top:38px;
}
.Whole {
  margin-top:18px;
}
body {
  background-image:url("0-GFX-/leaf2.gif");
  background-attachment:fixed;
  background-color:#DDEEDD;
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  text-align:center;
}
img {
  max-width:100%;
  height:auto;
}
h1 {
  font-size:1.4em;
}
.NavBarBack {
  margin:-8px -8px 0 -8px;
  width:100%;
  height:38px;
  position:fixed;
  background-color:#FFFFFF;
  box-shadow: 0 1px 9px 1px rgba(0, 32, 0, 0.1);
}
.NavBar {
  position:static;
  max-width:500px;
  margin:auto;
  padding:3px;
}
.NavBarHome {
  float:left;
  max-width:66%;
}
.NavBarSend {
  float:right;
  max-width:30%;
}
.MnuOuter {
  display:flex;
  flex-wrap:wrap;
  align-items:stretch;
  justify-content:center;
}
.mnuBox {
  display:block;
  width:calc(50% - 10px);
  margin:0 2px 2px 0;
  padding:3px;
  text-decoration:none;
  border:1px solid #CC9900;
  border-radius:6px;
  box-shadow: 1px 1px 3px 1px rgba(0, 48, 0, 0.3);
  background-image:url("cellback.jpg");
  background-size:100% 100%;
  text-align:center;
}
.TownButs a {
  padding:7px 0 5px 0;
}
a:hover {
  color:red;
}
.SmallBut .mnuBox {
  width:calc(33.3% - 6px);
  font-weight:bold;
  padding:8px 1px;
}
.SponHead {
  text-align:left;
}
.sponsor {
  float:right;
  text-align:right;
  margin:0 0 3px 2px;
  font-size:12px;
}
.sponsor img {
  width:80px;
  height:70px;
}
.sponsor img.cup {
  vertical-align:top;
  width:130px;
  height:43px;
}
.wideonly {
  display:none;
}
.LatestHead {
  font-weight:bold;
}
.mnuGrph {
  margin:3px;
}
.mnuGrph img {
  max-width:100%;
  height:50px;
  object-fit:scale-down;
}
.NewFlash {
  margin:-10px 0 0 3px;
}
.ShopPageLogo {
  max-height:140px;
  width:auto;
}
.textbox {
  max-width:800px;
  text-align:left;
  border:1px solid #00CC00;
  padding:12px 36px;
  margin:12px auto 12px auto;
  background-color:white;
  border-radius:6px;
}
@media only screen and (min-width:480px) {
  .TownButs {
    flex-wrap:wrap;
    flex-direction:row;
    justify-content:center;
  }
  .TownButs .mnuBox a {
    width:220px;
    max-width:220px;
    height:40px;
    margin:2px;
  }
  .sponsor {
    margin:0 0 3px 5px;
    font-size:inherit;
  }
  .sponsor img {
    width:100px;
    height:87px;
  }
  .sponsor img.cup {
    width:175px;  /*154px;*/
    height:58px;
  }
}
@media only screen and (min-width:660px) {
  .mnuBox {
    width:191px;
    margin:2px;
    padding:6px;
  }
  .SmallBut .mnuBox {
    width:15%;
    flex-grow:1;
  }
  .sponsor img {
    width:150px;
    height:131px;
  }
  .sponsor img.cup {
    width:231px;
    height:77px;
  }
}
@media only screen and (min-width:790px) {
  h1 {
    font-size:2em;
  }
  .SponHead {
    margin:6px 12px;
  }
  .MnuOuter.SmallBut {
    justify-content:space-between;
  }
}
@media only screen and (min-width:660px) and (min-height:800px) {
  .mnuGrph img {
    height:100px;
  }
  .ShopPageLogo {
    max-height:200px;
  }
}
@media only screen and (min-width:1200px) {
  .SponHead {
    min-height:197px;
  }
  p#Latest {
    max-width:calc(100% - 220px);
  }
  .LatestHead {
    display:block;
    font-size:larger;
    margin:12px 0;
  }
  .sponsor {
    margin:0 0 3px 16px;
  }
  .sponsor img {
    width:200px;
    height:175px;
    /*
    width:228px;
    height:199px;
    */
  }
  .sponsor img.cup {
    width:350px;
    height:116px;
  }

  .narrowonly {
    display:none;
  }
}
@media only screen and (min-width:1400px) {
  .MenuPic {
    max-width:80%;
  }
  .wideonly {
    display:block;
  }
}
@media only screen and (min-width:1200px) and (min-height:1000px) {
  .ShopPageLogo {
    max-height:none;
  }
}
